<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <appSettings>
    <add key="servicerooturl" value="http://192.168.1.64:8080/agent-service-v0.2/"/>
    
    <add key="fingerPrintApplicable" value="N"/>
    <add key="useStaticMenu" value="Y"/> 
    <add key="imageSize" value="220"/>    <!--in KB-->
    <add key="pdfSize" value="100"/>    <!--in KB-->
    <add key="branchId" value="990"/>
    
    <add key="serviceloginurl" value="http://192.168.1.64:9090/agent-service-v0.2/security/authenticate"/>    <!--only get token-->
    <add key="loginurlWithoutFingerprint" value="http://192.168.1.64:8080/agent-service-v0.2/resources/security/authenticate"/>    <!--Without Fingerprint-->
    <add key="loginurlWithFingerprint" value="http://192.168.1.64:8080/agent-service-v0.2/resources/security/bio/authenticate"/>        <!--With Fingerprint-->
  </appSettings>
</configuration>
